Bug 270721 - python-lxml-1.3.4 is available
python-lxml-1.3.4 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-lxml (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Micha%C...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 06:23 EDT by FEver
Modified: 2008-05-16 09:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-lxml-2.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 09:04:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-08-31 06:23:49 EDT
python-lxml-1.3.4 is already available. Repo version is 1.3.3.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-13 23:09:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 petrosyan 2008-05-16 09:04:26 EDT
python-lxml-2.0.3 is included in Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.